Installing old CD-ROMs

June 2011

Accordance 9 was released in September 2011. These instructions cover installing from older CD-ROMs for the user who has not purchased version 9 whether on disk or by download.

If you do have version 9 or 10, see the newer instructions.

If you have any problems, please contact us.


Summary of Disk Installation Instructions

Installation is usually easy:

  1. Simply run the installer on each DVD or CD-ROM.
  2. Read the information following the License.
  3. Select Easy or Standard Install and whichever other options apply to you.
  4. Then simply run Accordance.
  5. Download and run the latest Accordance update from the website after running the other installers.

Most people do not need to study the details provided below. They are mainly provided for those who wish to install an old set of Accordance CD-ROMs. We highly recommend upgrading old CD-ROMs rather than attempting to install them into a newer system.


New Installers

CD-ROMs for version 8 (as well as the Graphics DVD, Anchor version 2 and Church Fathers version 2) have OS X installers which are native on MacIntel. They have the following differences from the installers described below:

  1. The Primary Collection DVD Installer lets you simply enter your unlock codes rather than selecting the items from a list.
  2. The DVDs: Graphics, Primary Collection, and TJL 1-11, have only OS X installers.
  3. On CD-ROMs with version 8, as well as the Anchor version 2 and Church Fathers version 2, users on OS 7-9 should run the Classic or 68K installer.

Detailed Installation Instructions

Order of Installation

The order of installation is not critical for all CD-ROMs with version 5.7 or higher. However, it is usually best to install the CD-ROMs in order from the oldest to the newest. The Accordance version is usually printed on the CD label, and is always shown in the Read Me First document on the CD-ROM. All installers for 5.7 or above have the version number in red on the information page after the license.

WARNING: Installers with version 5.6.1 or earlier are NOT compatible with version 5.7 or higher. You may be able to add the modules manually.

Step by Step Instructions see Installing Accordance on each CD-ROM for specific details.

  1. First turn on the Macintosh computer and insert the CD-ROM into the drive. Double-click on the CD-ROM icon to open the CD-ROM window.
  2. On the CD-ROM you will find an Installer icon. Double-click on this icon ("double-click" means to press the mouse button twice in quick succession).
  3. If you have Mac OS 7 or 8, or are using the Mac emulator on PC, open the for 68K Mac folder and run the installer you find there.
  4. On OS X the installer will request your own administrator password on your Mac.
  5. Work through the initial license and read the informative screen with specific instructions for this CD-ROM. Click Continue to reach a window that lists the various installation options.
  6. Normally, if you have plenty of hard disk space, you will select Easy or Standard Install or the Level at which you purchased Accordance. If you do not have space, you can select just the Minimum Install to have the software and essential files installed. (All the other files can be accessed directly from the CD-ROM.)
  7. Scroll down to see optional additional modules for which you have purchased the unlocking code. (Click the I information button for more information on each item.)
  8. Choose the appropriate Installer items by clicking on them, and select the disk on which you want Accordance to be installed (by default it will install on your start-up disk). There is no need to select the folder. Then click Install.
  9. If the Installer requests an unlocking code, enter it in the text box and click OK.
  10. Please send in the Registration form at the end of installation, or from the File menu, if you did not purchase directly from OakTree.

Finding the Unlock Codes

Most CD-ROMs do not require unlocking codes (or passwords), only certain CD-ROMs have optional levels, groups, or individual modules that require codes. You should have the unlock codes for everything you have purchased.

  • Some CD-ROMs are packaged with the code for the purchase level inside the folder. You only need to check the level, not the items that are included in your level. The installer will need a code for each item you check. Those other options are shown in the installer to allow for custom unlocks.
  • Your invoices from OakTree list all your new codes in the Description column. You should keep the invoices for future reference in case you need to reinstall.
  • If you have free Bible unlocks with your package, you must tell us which Bibles you want and we will supply the codes, these are not automatic unlocks.
  • If you have lost old codes, you can contact us to get them emailed to you.

Upgrades

Upgrades are available for almost all CD-ROMs released before 2005. See upgrades for details. The program, installer, and modules are updated with each release, and the price is usually nominal. If you need to reinstall with old CD-ROMs we highly recommend that you upgrade them first.

After you install version 5.7 or higher, you should NOT run any installers for older versions than these (because the file types have changed). Please check the order of installation carefully.

Some older CD-ROMs must be upgraded in order to install them in OS X without Classic or in 5.7 or higher.

The older CD-ROM can usually be discarded once you have the newer one.You do not need to install the older CD-ROM first, but a few older CD-ROMs have modules which are no longer included in that series, and can be installed manually: NIDNTT, NIDOTTE, Scholar's Collections 1-4 (see Scholar's upgrade).

If you encounter any difficulties, please call Accordance technical support at (407) 339-0266 or contact us.


Font Issues

The Greek and Hebrew (and other) Accordance fonts can get scrambled if FontBook accesses old fonts.

Please first reinstall the latest version, and if that does not help, run the Font Fixer utility.

For more information, download the new Fonts.pdf.


Installing Old Accordance CD-ROMs on Different Systems

There are three sets of instructions below which cover the installation of old CD-ROMs. Please choose between:

Notes:

  • If you have Accordance installed on another Mac, see this Tip to avoid reinstalling each CD-ROM and module.

Already have Accordance version 5.7 or above on any system (current CD-ROMs in bold)

Installing into version 5.7 or above
Version
Notes
Atlas release 4, Bible Reference release 2, ABD release 3, Church Fathers release 2, Dake CD-ROM, BDAG release 2.
5.7
Install
All newer CD-ROMs with version 6 or above
6-8
Install
NIV Complete
4.3
Download the 6.x installer.
Library 5 release 1, 2, or 3, Atlas release 3, Jewish Collection 2, Scholar's Collection 4, and Bible Reference release 1
5.3 to 5.6.1
Upgrade
Compubiblia (Spanish)
5.4-es
See below
ABD (release 1 or 2), BDAG release 1, Church Fathers (release 1), EBC release 1, KB, NET, NIV Basic, NIDNTT, NIDOTTE, PhotoGuide, TJL 5
Various
Copy the individual modules on the CD-ROM to your Modules folder and add them to Accordance (using Add Modules in the Edit menu). There is no need to run the installer.
Download the updater for your version of Accordance.

If you do NOT have version 5.7 to 7 installed, your choices depend on the Mac OS you are running:


OS X New Install, without using Classic (OS9) (current CD-ROMs in bold)

If you have OS X and do not have or do not wish to install in Classic (OS 9), install the CD-ROMs as follows leaving the 5.7 and 6.x installations to the end (the order of the other installers does not matter):

Installing on OS X
without Classic
Version
Notes
Library 5 release 1
5.01
Upgrade
Jewish Collection 2
5.3
Install
Compubiblia (Spanish)
5.4-es
Install, see below
Library 5 release 2,
Atlas release 3
5.5
In 10.1: install, for higher OS X upgrade the CD-ROMs.
BDAG release 1
5.5
In 10.1: install; in 10.2 and above: Copy the module to your Modules folder and add it to Accordance (by opening it within the program).
Library 5 release 3, Scholar's Collection 4, Bible Reference release 1, NET Bible, or TJL 5
5.6 to 5.6.1
Install
Atlas release 4, Bible Reference release 2, ABD release 3, Church Fathers release 2, Dake CD-ROM, BDAG release 2
5.7
Install
All newer CD-ROMs with version 6 or above
6-8
Install last, then download the latest upgrade
NIV Complete
4.3
Download the 6.x installer.
ABD release 1 or 2, Church Fathers release 1, EBC release 1, KB, NIV Basic, NIDNTT, NIDOTTE, PhotoGuide
Various
Copy the individual modules on the CD-ROM to your Modules folder and add them to Accordance (using Add Modules in the Edit menu). There is no need to run the installer.
Download the updater for your version of Accordance.
Note: The OS X installers on the Library 5-2, Atlas-3, and BDAG release 1 CD-ROMs run OK in 10.1 but crash after launch in 10.2.

Older Systems and OS X with Classic (current CD-ROMs in bold)

If you have OS X with Classic (OS 9) you can choose whether to install any older CD-ROMs in OS 9, or whether to install in OS X only according to the instructions above. In general, if you have many earlier modules to install it is easier to install them in Classic first, then install the newer CD-ROMs in OS X, but there have been some problems with the oldest installers for version 3.x. If you have only a few older modules, you can install only in OS X. It makes no difference whether modules are installed in Classic or OS X, they will all work together in the latest version of the program. If your hard drive is partitioned, you must choose the same partition in each installer.

If you have OS 7, 8, or 9, start with the oldest CD-ROMs according to the table below, leaving the 5.7 and 6.x installations to the end.

Install order for OS 7, 8, 9 or Classic
Version
Notes
In OS 8 or 9 simply run each installer from earliest to latest.
EBC release 1 and NIV Basic (or any older CD-ROM with version 3)
3.x
Install unless you already have Accordance installed. If so, just copy the modules to your Modules folder and add them to Accordance (using Add Modules in the Edit menu).
Atlas release 1
3.5
Install, then copy the Atlas files folder from the CD-ROM to your Accordance folder. You will need to find them in Accordance.
NIV Complete, Atlas release 2, PhotoGuide, ABD release 1, Church Fathers release 1, NIDNTT (or any older CD-ROM with version 4)
4.x
Install
Library 5 release 1, Scholar's 3
5.01 to 5.2
Install
KB release 2, NIDOTTE, ABD release 2
5.01 to 5.2
In OS 7-9: install; in OS X: install, or copy the modules to your Modules folder and add them to Accordance (by opening them within the program).
Jewish Collection 2
5.3
Install, see note for 68K or the Mac Emulator *
Compubiblia (Spanish)
5.4-es
Install, see note for 68K or the Mac Emulator *, see below
Library 5 release 2, Atlas release 3, and BDAG release 1
5.5
In OS 7-10.1: install; in OS 10.2 and up: Boot up in OS 9 to install. For BDAG copy the module to your Modules folder and add it to Accordance (by opening it within the program). See note for 68K or the Mac Emulator *
Library 5 release 3, Scholar's Collection 4, Bible Reference release 1, NET Bible, or TJL 5
5.6 to 5.6.1
Install, see note for 68K or the Mac Emulator *
Atlas release 4, Bible Reference release 2, ABD release 3, Church Fathers release 2, Dake CD-ROM, BDAG release 2
5.7
Install last, see note for 68K or the Mac Emulator *
All newer CD-ROMs with version 6 or above
6-8
Install last
Download the updater for your version of Accordance.
* On 68K or the Mac Emulator, you must choose the 68K installer in a folder labeled "for 68K Mac."
If you have a PowerPC Mac with OS 7 or 8 you should use the 68K version of Accordance. On CD-ROMs with version 5.3 or above you can find it in a folder labeled "for 68K Mac," or you can download the updater for 68K if your version does not work.

Compubiblia para Mac

The Spanish version on this CD-ROM is 5.4-es, and the OS X native version is 5.4c-es. These versions can be combined with versions and modules on the other CD-ROMs up to version 5.6.1. Except for a few of the latest modules, the Spanish version can run the English, Greek, and Hebrew modules, and an English version 5.3 or above can run the Compubiblia modules.

There is a free upgrade from 5.4-es to 5.8-es which now enables users to upgrade all their modules to use both 5.7 and 5.8-es.

If you already have 5.7, download the Compubiblia 5.8 installer to install Compubiblia from the CD-ROM into your current Accordance folder. A Videotutorial in Spanish gives precise directions.

If you encounter any difficulties, please call OakTree technical support at (407) 339-0266 or contact us.


Compubiblia para Mac

La versión española contenida en este CD-ROM es la 5.4-es, y la versión nativa para Mac OS X, la 5.4c-es. Ambas versiones se pueden combinar con versiones y módulos de los otros CD-ROM hasta la versión 5.6.1. A excepción de algunos de los últimos módulos, la versión española permite utilizar los módulos ingleses, griegos y hebreos, mientras que con cualquier versión inglesa de Accordance 5.3 o superior se pueden utilizar los módulos incluidos en Compubiblia.

Está disponible una actualización gratuita que convierte la versión 5.4-es en la 5.8-es, y que permite a los usuarios actualizar todos sus módulos para poderlos utilizar tanto con la versión 5.7 como con la 5.8-es.

Si usted ya tiene la versión 5.7, descargue el instalador de Compubiblia 5.8 para instalar Compubiblia directamente desde el CD-ROM en su actual carpeta de Accordance (Accordance folder). Encontrará instrucciones precisas sobre cómo hacerlo en este Videotutorial.

Si tiene cualquier problema, haga el favor de llamar al servicio técnico de OakTree, teléfono (407) 339-0266.